@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#Container {
	text-align: center;
	width: 890px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}



/* START HEADER */

#Container #Header {
	text-align: center;
	height: 200px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(images/usv_topBannerBG_890.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.imgHeaderLogo {
	padding-top: 30px;
}
.imgHeaderTitle {
	padding-top: 10px;
}



/*MAIN MENU */

#Container #MenuBar {
	height: 25px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
}
.tdMenuTableCell {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #dc1303;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-align: center;
}

.tdMenuTableCell a:link 	{color: #FFFFFF; text-decoration: none;}
.tdMenuTableCell a:visited 	{color: #FFFFFF; text-decoration: none;}
.tdMenuTableCell a:active 	{color: #FFFFFF; text-decoration: underline; background-color: #FF0000;}
.tdMenuTableCell a:hover 	{color: #FFFFFF; text-decoration: underline; background-color: #FF0000;}

.tdMenuTableCellSel {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	/*text-decoration: underline;*/
	background-color: #ba1303;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-align: center;
}

.tdMenuTableCellSel a:link 		{color: #FFFFFF; text-decoration: none;}
.tdMenuTableCellSel a:visited 	{color: #FFFFFF; text-decoration: none;}
.tdMenuTableCellSel a:active 	{color: #FFFFFF; text-decoration: underline; background-color: #dc1303;}
.tdMenuTableCellSel a:hover 	{color: #FFFFFF; text-decoration: underline; background-color: #dc1303;}



/* START SEPERATOR BAR */

#Container #SeperatorBar {
	background-color: #88BE54;
	height: 5px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/usv_seperatorBar.jpg);
}



/* START MAIN BODY */

#Container #MainBody {
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
}

	/* MAIN BODY - MENU LEFT */
.tdMenuLeft {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	color: #666666;
	/* padding-right: 15px;*/
	/*padding-left: 30px; */
	text-align: left;
	font-weight: bold;
	padding-top: 10px;
}

.txtMenuLeftSel 		{color: #000000; text-weight: bold; text-decoration: underline;}

.tdMenuLeft a:link 		{color: #666666; text-decoration: none;} 
.tdMenuLeft a:visited 	{color: #666666; text-decoration: none;} 
.tdMenuLeft a:active 	{color: #000000; text-decoration: underline;} 
.tdMenuLeft a:hover 	{color: #000000; text-decoration: underline;} 


	/* MAIN BODY - CENTER COLUMN */
.tdCenterColumn {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #333333;
	text-align: left;
	padding-top: 10px;
	padding-right: 25px;
}
.tdCenterColumn a:link 		{color: #333333; text-decoration: none;} 
.tdCenterColumn a:visited 	{color: #333333; text-decoration: none;} 
.tdCenterColumn a:active 	{color: #000000; text-decoration: underline;} 
.tdCenterColumn a:hover 	{color: #000000; text-decoration: underline;} 

	/* MAIN BODY - CENTER COLUMN - TEXT AND HEADS */

h1 	{font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif; 
	font-size: 15px; text-transform: uppercase;}
h1.title 	{padding: 5px 10px 7px 0px; font-size: 15px; color: #C30;  border-bottom: solid 1px #ccc;}
h1.meta 	{font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:18px; font-weight: 700; color: #990000; font-style: normal;}
h1.metaCenter 	{font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:20px; font-weight: 700; color: #990000; font-style: normal; text-align: center;}

h2	{font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif; font-size: 14px; text-transform: uppercase;}
h2.intro	{padding-right: 35px; 
	font-size: 13px; line-height: 18px; color:#666; text-transform: none; 
	background: #fff; border-bottom: solid 1px #ccc;}
h2.meta 	{padding-top: 20px;
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:16px; font-weight: 700; color: #990000; font-style: normal; text-transform: uppercase;}
h2.meta:first-child 	{padding-top: 0px;}

h3 	{font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif; 
	font-size: 13px; text-transform: uppercase;}
h3.section 	{margin-left: 0px; padding: 5px 10px 7px 15px; color: #C30;  
	background: #fff url('images/box_red03_10.jpg') no-repeat 0px 9px; 
	border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;}
h3.meta 	{padding: 0px 20px 0px 0px; 
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:14px; font-weight: 700; color: #990000; font-style: normal;
	text-transform: uppercase;}
	
.tdCenterColumn p.caption {margin: 0px; font-size:11px; line-height:15px; padding-right: 35px;}

.txtCenterColumnIndent {
	padding-right: 20px;
	padding-left: 30px;
}
.txtHeadRed 			{color: #990000; font-weight: bold;}
.txtHeadRed a:link 		{color: #990000; text-decoration: none;}
.txtHeadRed a:visited 	{color: #990000; text-decoration: none;}
.txtHeadRed a:active 	{color: #990000; text-decoration: underline;}
.txtHeadRed a:hover 	{color: #666666; text-decoration: underline;}

.txtHeadGrn {color: #336600; font-weight: bold;}

.txtHeadBlk {color: #000000; font-weight: bold;}

.txtHeadGry {color: #666666; font-weight: bold;}


	/* MAIN BODY - CENTER COLUMN - HOME PAGE */
	
#tdCenterColumnHome {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: left;
	text-transform: none;
	padding-top: 10px;
	padding-bottom: 15px;
}
#tdCenterColumnHome a:link 		{color: #333333; text-decoration: none;} 
#tdCenterColumnHome a:visited 	{color: #333333; text-decoration: none;} 
#tdCenterColumnHome a:active 	{color: #000000; text-decoration: underline;} 
#tdCenterColumnHome a:hover 	{color: #000000; text-decoration: underline;} 

#tdCenterColumnHome h1 	{
	padding:10px 20px 0px 0px; font-size: 20px; color: #990000; line-height: 22px; font-weight: bold; 
	text-transform: none; border-top: solid 1px #ccc;}
#tdCenterColumnHome .meta h1 {
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:20px; font-weight: 700; color: #990000; font-style: normal;}

#tdCenterColumnHome h2 	{
	font-size:18px; color: #990000; 
	padding: 10px 20px 0px 0px; text-transform: none; background: none;}
#tdCenterColumnHome .meta h2 {
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:18px; font-weight: 700; color: #990000; text-transform: none;}
#tdCenterColumnHome h2 span {color: #000;}
#tdCenterColumnHome .meta h2 span {color: #000;}
	
#tdCenterColumnHome h3 	{
	padding: 0px 20px 20px 0px; 
	font-size:14px; color: #999; line-height: 22px; text-transform: none; border-bottom: solid 1px #ccc;}
#tdCenterColumnHome	.meta h3 {
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,arial,sans-serif;
	font-size:14px; font-weight: 700; font-style: normal;}
#tdCenterColumnHome .meta h3 span {color: #000;}
#tdCenterColumnHome h3 span {color: #000;}

#tdCenterColumnHome p 	{
	padding-right: 25px; padding-bottom:7px; 
	font-size 14px; line-height: 20px;}
	
#tdCenterColumnHome p .firstLetter {
	margin-top: 10px; margin-right: 6px;
	font-size : 350%;
	font-weight : bold;
 	float : left;
 	color : #990000; background: none;}
	
.mainHomePic {text-align: right;}
.homePicMain {text-align: right;}
	
.tableHome {margin-top: 3px;}
.tableHome td p {padding: 0px 15px; font-size: 13px; text-align: left; }
.tableHome td p.left {padding: 4px 0px; font-size: 12px; text-align: center; line-height: 16px;}
.tableHome td hr {margin-left: 15px; color: orange; background-color: orange; height: 1px; }
.tableHome td h2 {
	margin: 0px 15px; 
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:18px; font-weight: 700; color: #990000; font-style: bold;}

.tableHome span {
	font-size: 11px; font-style: italic; color: #999; line-height: 12px;}
.tableHome span {
	font-size: 11px; font-style: italic; color: #999; line-height: 12px;}
	
.tablePrograms {margin-top: 3px; width: 690px;}
.tablePrograms td	{margin: 0px; padding: 0px; font-size: 13px;}
.tablePrograms td.left	{width: 250px; text-align: center; padding-top: 10px;
	padding-bottom: 10px; border-bottom: solid 1px #ccc;}
.tablePrograms td.left p {font-size: 12px; text-align: center; line-height: 16px;}
.tablePrograms td.left img {padding: 5px 0px 0px 0px;}
.tablePrograms td.right	{width: 440px; text-align: left; padding-top: 10px;
	padding-bottom: 10px; border-bottom: solid 1px #ccc;}
.tablePrograms td.right p {padding-left: 20px; text-align: left; }
.tablePrograms td hr {margin-left: 15px; color: orange; background-color: orange; height: 1px; }
.tablePrograms td h4 {
	margin: 0px 20px; 
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:14px; font-weight: 700; color: #990000; font-style: bold;}
.tablePrograms span {
	font-size: 11px; font-style: italic; color: #999; line-height: 12px;}
.tablePrograms td.left a {color: #990000; text-decoration: underline;}
.tablePrograms td.right a {color: #990000; text-decoration: underline;}


	/* MAIN BODY - CENTER COLUMN - GOLD HEART COLL COPY */

.txtGoldHeartColl {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
}

	/* MAIN BODY - CENTER COLUMN - IMAGES */

.imgMainBodyPicMain {
	padding: 8px;
	border: 1px solid #999999;
}
.imgMainBodyPicLeft {
	padding: 8px;
	border: 1px solid #999999;
	margin-top: 4px;
	margin-right: 9px;
	margin-bottom: 2px;
}
.imgMainBodyPicLeftNoBox {
	margin-top: 4px;
	margin-right: 9px;
	margin-bottom: 2px;
}
.imgMainBodyPicRight {
	padding: 8px;
	border: 1px solid #999999;
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left: 9px;
}
.imgMainBodyPicRightNoBox {
	margin-top: 4px;
	margin-bottom: 2px;
	margin-left: 9px;
}
.imgMainBodySponsorLogo {
	margin-bottom: 4px;
}
.imgLogoKidsOnTheGo {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 9px;
}


	/* MAIN BODY - ABOUT BOARD */
.bodyCopyBoard {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.headBoard {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	/*color: #003300;
	background: url(images/usv_BGBoardHeader.jpg) repeat;
	padding-bottom: 10px;*/
	text-decoration: none;
}
.headBoardTitle {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}


	/* MAIN BODY - NEWS & PRESS */
.imgNewsBox {
	padding-right: 7px;
}
.imgNewsLine {
	padding-bottom: 10px;
}


	/* MAIN BODY - VARIETY STORIES */

.tableStoriesMenu {
	border: 1px solid #CCCCCC;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 20px;
	background-attachment: scroll;
	background-image: url(images/stories_BGFlowers_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.tdStoriesMenu {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
	vertical-align: top;
	padding-top: 7px;
}
.imgStoriesMenuPic {
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.tableStories {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
	background-attachment: scroll;
	background-image: url(images/stories_BGFlowersTopBand_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 20px;
}
.txtHeadStories {
	color: #003300;
	font-size: 12px;
	font-weight: bold;
}
.imgPicStories {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 4px;
}


	/* MAIN BODY - SIDEBAR */
.tdSidebar {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #666666;
	text-align: left;
	padding-top: 30px;
}
.tdSidebar a:link 		{color: #666666; text-decoration: none;} 
.tdSidebar a:visited 	{color: #666666; text-decoration: none;} 
.tdSidebar a:active 	{color: #000000; text-decoration: underline;} 
.tdSidebar a:hover 		{color: #000000; text-decoration: underline;} 
.imgSidebarHead2 {
	padding-bottom: 4px;
	text-align: right;
	vertical-align: top;
}
.imgSidebarPic {
	padding-bottom: 10px;
}
	
	
	/* MAIN BODY - FOOTER */
#Container #Footer {
	height: 34px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(images/usv_botBannerBG_890.jpg);
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.tdFooterCellLeft {
	padding-left: 30px;
}
.tdFooterCellRight {
	padding-right: 30px;
}
#Container #Footer a:link 		{color: #333333; text-decoration: none;}
#Container #Footer a:visited 	{color: #333333; text-decoration: none;}
#Container #Footer a:active 	{color: #000000; text-decoration: underline;}
#Container #Footer a:hover 		{color: #000000; text-decoration: underline;}

/* END MAIN BODY */


/* START LEGAL */
#Legal {
	text-align: center;
	width: 890px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}


/* START BIO - PRESS RELEASE */

.txtBioCopy {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

.txtBioCopy a:link		{color: #333333; text-decoration: underline;}
.txtBioCopy a:visited	{color: #999999; text-decoration: none;}
.txtBioCopy a:active	{color: #990000; text-decoration: underline;}
.txtBioCopy a:hover		{color: #990000; text-decoration: underline;}

.tdBioBot {
	font-family: 'Helvetica Neue', helvetica neue, helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #333333;
	text-align: center;
}

.tdBioBot a:link		{color: #333333; text-decoration: underline;}
.tdBioBot a:visited		{color: #999999; text-decoration: none;}
.tdBioBot a:active		{color: #990000; text-decoration: underline;}
.tdBioBot a:hover		{color: #990000; text-decoration: underline;}


/* START CHAPTER RESOURCES */

.crIcon {padding-bottom: 8px;}
.crIconDoc {
	margin-top: 4px;
	margin-right: 10px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.crHead {color: #990000; font-weight: bold; padding-bottom: 10px;}
.HRCR {
	padding-top: 10px;
	padding-bottom: 10px;
}



/* TYPEKIT CSS  */
/* h1.meta {font-family: ff-meta-web-pro-n7,ff-meta-web-pro,arial,sans-serif;
	color: #C30; font-style: normal; text-transform:none;
	font-size:22px; font-weight: 700;} */
/* .meta h1 {font-family: ff-meta-web-pro-n7,ff-meta-web-pro,arial,sans-serif;
	color: #C30; font-style: normal; text-transform:none;
	font-size:26px; font-weight: 700;}
.meta h2 {font-family: ff-meta-web-pro-n7,ff-meta-web-pro,arial,sans-serif;
	color: #C30; font-style: normal;
	font-size:14px; font-weight: 700;}
.meta h3 {font-family: ff-meta-web-pro-n7,ff-meta-web-pro,arial,sans-serif;
	font-style: normal;
	font-size:12px; font-weight: 700;}
.garamond h1 {font-family: garamond-premier-pro-display-n3,garamond-premier-pro-display,serif;
	font-style: normal;
	font-weight: 300;}
.garamond h2 {font-family: garamond-premier-pro-display-n3,garamond-premier-pro-display,serif;
	font-style: normal;
	font-weight: 300;}
.garamond p {font-family: garamond-premier-pro-display-n3,garamond-premier-pro-display,serif;
	font-style: normal;
	font-weight: 300;}
.garamondItalic p {font-family: garamond-premier-pro-display-i3,garamond-premier-pro-display,serif;
	font-size: 16px; font-style: italic; font-weight: 300;}
	
.tableHome h2 .metaTable {
	margin: 0px 15px;
	font-family: ff-meta-web-pro-n7,ff-meta-web-pro,'helvetica neue',helvetica,sans-serif;
	font-size:18px; font-weight: 700; color: #990000; font-style: bold;} */
	
	